[arch-haskell] [arch-general] Haskell Support Was: Xmonad version?

Bernardo Barros bernardobarros2 at gmail.com
Sat Oct 12 07:39:48 UTC 2013

> On Fri, Dec 23, 2011 at 4:40 PM, Mike Bonar <oldpond at gmail.com> wrote:
>> Well, if we want to get leksah working it requires haddock which now depends
>> on 7.2.  I'm not sure how many use leksah, but that's a vote in favor of
>> 7.2.

What version of leksah would require ghc 7.2.2? 10.0.4? As far as I
can see here no stable version would.

More information about the arch-haskell mailing list